@font-face {
  font-family: "Moglan";
  src: url("fonts/moglan.ttf") format("truetype");
  font-weight: regular;
}
@font-face {
  font-family: "Agrandir";
  src: url("fonts/agrandir-thin.ttf") format("truetype");
  font-weight: regular;
}
.u-font-moglan.u-custom-font{
  font-family: "Moglan";
}
.u-font-agrandir.u-custom-font{
  font-family: "Agrandir";
}

.u-font-custom-size{
  font-size: 20px !important;
}

.u-section-1 {
  background-image: url("images/DSC05952.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 540px;
}

.u-section-1 .u-text-1 {
  line-height: 0.8;
  font-size: 3rem;
  font-weight: 700;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    font-size: 8.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 811px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 99px;
  background-image: none;
  --radius: 8px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 99px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 50px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(6, 16.6667%);
  grid-auto-columns: 16.6667%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-3 {
  padding: 21px 5px 12px;
}

.u-section-2 .u-image-1 {
  height: 500px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 21px 5px 12px;
}

.u-section-2 .u-image-2 {
  height: 500px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 21px 5px 12px;
}

.u-section-2 .u-image-3 {
  height: 500px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  transition-duration: 0.5s;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 21px 5px 12px;
}

.u-section-2 .u-image-4 {
  height: 500px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 21px 5px 12px;
}

.u-section-2 .u-image-5 {
  height: 500px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 21px 5px 12px;
}

.u-section-2 .u-image-6 {
  height: 500px;
  margin-top: 11px;
  margin-bottom: 0;
  object-position: 80.6% 50%;
}

.u-section-2 .u-text-7 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 82px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 82px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    grid-auto-columns: 235px 235px 235px 235px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 407px;
  }

  .u-section-2 .u-image-2 {
    inset: auto;
    height: 407px;
  }

  .u-section-2 .u-image-3 {
    inset: auto;
    height: 407px;
  }

  .u-section-2 .u-image-4 {
    inset: auto;
    height: 407px;
  }

  .u-section-2 .u-image-5 {
    inset: auto;
    height: 407px;
  }

  .u-section-2 .u-image-6 {
    inset: auto;
    height: 407px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 638px;
  }

  .u-section-2 .u-image-2 {
    height: 638px;
  }

  .u-section-2 .u-image-3 {
    height: 638px;
  }

  .u-section-2 .u-image-4 {
    height: 638px;
  }

  .u-section-2 .u-image-5 {
    height: 638px;
  }

  .u-section-2 .u-image-6 {
    height: 638px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 721px;
  }

  .u-section-2 .u-image-2 {
    height: 721px;
  }

  .u-section-2 .u-image-3 {
    height: 721px;
  }

  .u-section-2 .u-image-4 {
    height: 721px;
  }

  .u-section-2 .u-image-5 {
    height: 721px;
  }

  .u-section-2 .u-image-6 {
    height: 721px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 43px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 720px;
  }

  .u-section-2 .u-image-2 {
    height: 720px;
  }

  .u-section-2 .u-image-3 {
    height: 720px;
  }

  .u-section-2 .u-image-4 {
    height: 720px;
  }

  .u-section-2 .u-image-5 {
    height: 720px;
  }

  .u-section-2 .u-image-6 {
    height: 720px;
  }
}

.u-section-2 .u-text-2,
.u-section-2 .u-text-2:before,
.u-section-2 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-text-2 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
}

.u-section-2 .u-text-2 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-2 .u-text-2 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: translateX(0px) translateY(px) scale(1) rotate(0deg) !important;
}

.u-section-2 .u-text-2 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-section-2 .u-text-3,
.u-section-2 .u-text-3:before,
.u-section-2 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-text-3 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-3 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-2 .u-text-3 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-3 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-section-2 .u-text-4,
.u-section-2 .u-text-4:before,
.u-section-2 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-text-4 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-4 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-2 .u-text-4 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-4 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-section-2 .u-text-5,
.u-section-2 .u-text-5:before,
.u-section-2 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-text-5 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-5 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-2 .u-text-5 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-5 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-section-2 .u-text-6,
.u-section-2 .u-text-6:before,
.u-section-2 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-text-6 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-6 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-2 .u-text-6 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-6 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-section-2 .u-text-7,
.u-section-2 .u-text-7:before,
.u-section-2 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-container-layout:hover .u-text-7 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-7 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-section-2 .u-text-7 {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-section-2 .u-text-7 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-58:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-58:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-58:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-58:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-58:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-58:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-58:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-63:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-63:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-63:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-63:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-63:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-63:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-63:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-68:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-68:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-68:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-68:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-73:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-73:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-73:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-73:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-78:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-78:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-78:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-78:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-83:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-83:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-83:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-83:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-83:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-83:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-83:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-88:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-88:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-88:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-88:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-88:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-88:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-88:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-93:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-93:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-93:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-93:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-93:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-93:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-93:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-98:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-98:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-98:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-98:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-98:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-98:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-98:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-103:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-103:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-103:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-103:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-103:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-103:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-103:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-block-b853-108:not([data-block-selected]):not([data-cell-selected]),
.u-block-b853-108:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b853-108:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-b853-108:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-108:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-b853-108:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
  transform: scale(1) translateX(0px) translateY(px) !important;
}

.u-block-b853-108:not([data-block-selected]):not([data-cell-selected]) {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
} .u-section-3 {
  background-image: url("images/DSC072302.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 692px;
}

.u-section-3 .u-group-1 {
  width: 464px;
  min-height: 534px;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  line-height: 1.2;
  font-size: 3rem;
  text-transform: none;
  margin: 130px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 100% 100%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 437px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-3 .u-group-1 {
    width: 429px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-3 .u-group-1 {
    min-height: 465px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 690px;
}

.u-section-4 .u-list-1 {
  width: 449px;
  margin: 191px 25px 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 308px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-transform: uppercase;
}

.u-section-4 .u-image-1 {
  width: 570px;
  min-height: 570px;
  background-image: url("images/075BD613-7A37-4EFB-8E9E-FD708B92C15E.jpg");
  height: auto;
  background-position: 50% 23.26%;
  margin: -439px auto 60px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-4 .u-list-1 {
    width: 418px;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 350px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    width: 462px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 469px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 219px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -654px;
    min-height: 395px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 554px;
    height: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 238px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -750px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 612px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 336px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: -848px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 626px;
}

.u-section-5 .u-group-1 {
  min-height: 497px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-form-1 {
  height: 67px;
  margin: 0;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}